/*!
Theme Name: NMCGN HETT Child Theme
Theme URI: https://www.newshore.de
Template: kadence
Author: newshore Media
Author URI: https://www.newshore.de/
Description: A NMCGN child theme for hettig.com
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: nmcgn-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.claim {
    margin: 0;
    margin-top: -15px;
}

.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form label {
    line-height: 0;
    padding: 0 1rem;
    text-transform: none;
}

.wps-form-dropdown select {
    border: 1px solid grey
}
.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

.wpcf7-not-valid-tip {
    margin-top: 10px;
}

input[type="submit"] {
    background-color: #37C0AA !important;
}
input[type="submit"]:hover {
    background-color: #298c7c !important;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="range"], textarea, select {
    box-shadow: 0 0 0 0 transparent,0 0 0 transparent inset;
}
input[type="checkbox"], input[type="radio"] {
    margin-top: 6px;
}
textarea{
    line-height: 1.5rem;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) {
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}
